Issue #11591 has been reported by ― PvpDJgHP.

----------------------------------------
Bug #11591: ruby won't build on OS X 10.5 ― libunwind.h not available
https://bugs.ruby-lang.org/issues/11591

* Author: ― PvpDJgHP
* Status: Open
* Priority: Normal
* Assignee: 
* ruby -v: 2.2.3
* Backport: 2.0.0: UNKNOWN, 2.1: UNKNOWN, 2.2: REQUIRED
----------------------------------------
The libunwind headers were added in OS X 10.6 (darwin10). As a result, rubywill not compile with OS X 10.5 SDK.

~~~
vm_dump.c:441:12: fatal error: 'libunwind.h' file not found
~~~



-- 
https://bugs.ruby-lang.org/